There is an error

"cannot open RadASM.ini"

Can you help me?
Posted on 2002-04-11 23:05:56 by hitspeed
First, this should be in the IDE forum.

Check if radasm.ini exists in the RadASM folder, and make sure it isn't an old version (new versions of RadASM need extra settings in RadASM.ini).
Posted on 2002-04-12 00:56:28 by Qweerdy
Im creating RadASM.ini anyway prog scream "Cannot open file...."
WTF ?. that this ini file must contained ?
Posted on 2002-04-12 01:02:55 by Zebio
Download a full package version of RadASM, and then upgrade the files with the newer patches. One of the full packages will have the RadASM.ini file - do not just create this file. (Maybe, RadASM should have a default file inside the EXE to help in this situation?)
Posted on 2002-04-12 01:27:57 by bitRAKE
You need to install the complete package, not only the update.

You can find the complete package Here

KetilO
Posted on 2002-04-12 06:35:52 by KetilO